.max-w-474 {
    max-width: 474px;
}

.w-\[150px\] {
    width: 150px;
}

.max-w-400 {
    max-width: 400px;
}

.w-400 {
    width: 400px;
}

.max-w-458 {
    max-width: 458px;
}

.max-w-600 {
    max-width: 600px;
}

.max-w-40 {
    max-width: 160px;
}

.max-w-44 {
    max-width: 176px;
}

.max-w-48 {
    max-width: 196px;
}

.justify-content-around {
    justify-content: space-around !important;
}

.z-90 {
    z-index: 90;
}

.max-w-lg {
    max-width: 32rem;
}

.space-y-3> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.75rem
            /* 12px */
            * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.75rem
            /* 12px */
            * var(--tw-space-y-reverse));
}

.bg-black\/50 {
    background-color: rgb(0 0 0 / 0.5);
}

.rounded-2xl {
    border-radius: 1rem
        /* 16px */
    ;
}

.hover\:bg-gray-50:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1))
        /* #f9fafb */
    ;
}

.ease-out {
    transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
}

.opacity-0 {
    opacity: 0;
}

.scale-95 {
    --tw-scale-x: .95;
    --tw-scale-y: .95;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#triggerButton.input {
    height: unset;
}

#triggerButton.input:not(input) {
    padding: 12px;
}

.divide-y> :not([hidden])~ :not([hidden]) {
    --tw-divide-y-reverse: 0;
    border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(1px * var(--tw-divide-y-reverse));
}